#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-LQ7bLc5S7Ml4ttzLBa4JN0
key:                  ghcide-test-utils-1.9.0.0-LQ7bLc5S7Ml4ttzLBa4JN0
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  c66f472be9b56139a3bf74c721d01064
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-LQ7bLc5S7Ml4ttzLBa4JN0
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    directory-1.3.6.2 extra-1.7.16-ESTw8FJfucgANp58seiMXg
    filepath-1.4.2.2 ghcide-1.10.0.0-CDGj4rQgLxaFAIkSgVSteS
    hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lsp-test-0.14.1.0-4nlGsVq7SNn86EuPbj9p41
    lsp-types-1.6.0.0-B6yJZGPzsq8YQYNPVCLr4
    tasty-hunit-0.10.1-LIdvdFRK531JGPmogJhTOT text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

